.dropdown-menu {
	background-color: #fff !important;
}

.dropdown-menu > li > a {
  color: #f75200;
}

.dropdown-menu > li > a:hover {
  color: #fff !important;
}

.mega-dropdown-menu > li > ul > li > a {
    font-size: 14px !important;
}




















.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
  padding: 20px 0px;
	width: 100%;
  /*margin-left: 50%;*/
  /*left: -600px;*/
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 12px 15px;
  clear: both;
  font-weight: normal;
	font-size: 13px;
  line-height: 1.428571429;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #e84d0e;;
}

.mega-dropdown-menu .dropdown-header {
  color: #e84d0e;;
  font-size: 18px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

@media (max-width: 1200px) {
	  
	.mega-dropdown-menu > li > ul > li > a {
		color: #e84d0e;
	}

	.mega-dropdown-menu > li ul > li > a:hover,
	.mega-dropdown-menu > li ul > li > a:focus {
		color: #b65302;
    background-color: transparent;
	}

	.mega-dropdown-menu .dropdown-header {
		color: #b65302;
	}
	
}
